Bug 962387 - Errors in the log after clean Eclipse start
Errors in the log after clean Eclipse start
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
20
All Linux
high Severity high
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 06:43 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:27 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 04:19:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Krzysztof Daniel 2013-05-13 06:43:39 EDT
!ENTRY org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.332
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.332
!MESSAGE Unable to satisfy dependency from org.eclipse.jgit.feature.group 2.3.1.201302201838-r to com.jcraft.jsch [0.1.46.v201101211721].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.333
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.soap_feature.feature.group 3.9.0.v20130502-1616 to org.apache.axis [1.4.0.201211261624].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.333
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.soap_feature.feature.group 3.9.0.v20130502-1616 to org.apache.commons.discovery [0.5.0.201211261624].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.334
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.soap_feature.feature.group 3.9.0.v20130502-1616 to javax.xml.rpc [1.1.0.201211261624].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.334
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.remote.terminal.feature.group 7.0.0.20130422 to org.eclipse.tm.terminal.feature.group 3.2.2.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.334
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.remote.terminal.feature.group 7.0.0.20130422 to org.eclipse.tm.terminal.view.feature.group 2.4.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.335
!MESSAGE Unable to satisfy dependency from org.eclipse.cdt.launch.remote.feature.group 6.2.0.201303191012 to org.eclipse.cdt.launch.remote.source [2.4.0.201303191012].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.335
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to org.eclipse.ptp.remote.rse.feature.group 2.1.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.336
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.core.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.336
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.dstore.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.336
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.local.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.337
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.ssh.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.337
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.terminals.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.338
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.useractions.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:38.338
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.9.0.v20130502-1616 to org.apache.commons.codec [1.7.0].

!ENTRY org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.041
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.041
!MESSAGE Unable to satisfy dependency from org.eclipse.jgit.feature.group 2.3.1.201302201838-r to com.jcraft.jsch [0.1.46.v201101211721].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.042
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.9.0.v20130502-1616 to org.apache.commons.codec [1.7.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.042
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.remote.terminal.feature.group 7.0.0.20130422 to org.eclipse.tm.terminal.feature.group 3.2.2.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.043
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.remote.terminal.feature.group 7.0.0.20130422 to org.eclipse.tm.terminal.view.feature.group 2.4.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.043
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to org.eclipse.ptp.remote.rse.feature.group 2.1.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.044
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.core.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.044
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.dstore.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.044
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.local.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.045
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.ssh.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.045
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.terminals.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.046
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.useractions.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.046
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.soap_feature.feature.group 3.9.0.v20130502-1616 to org.apache.axis [1.4.0.201211261624].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.046
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.soap_feature.feature.group 3.9.0.v20130502-1616 to org.apache.commons.discovery [0.5.0.201211261624].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.047
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.soap_feature.feature.group 3.9.0.v20130502-1616 to javax.xml.rpc [1.1.0.201211261624].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:39.047
!MESSAGE Unable to satisfy dependency from org.eclipse.cdt.launch.remote.feature.group 6.2.0.201303191012 to org.eclipse.cdt.launch.remote.source [2.4.0.201303191012].

!ENTRY org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.855
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.856
!MESSAGE Unable to satisfy dependency from org.eclipse.cdt.launch.remote.feature.group 6.2.0.201303191012 to org.eclipse.cdt.launch.remote.source [2.4.0.201303191012].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.856
!MESSAGE Unable to satisfy dependency from org.eclipse.jgit.feature.group 2.3.1.201302201838-r to com.jcraft.jsch [0.1.46.v201101211721].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.856
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.sdk.feature.group 3.9.0.v20130502-1616 to org.apache.commons.codec [1.7.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.856
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.soap_feature.feature.group 3.9.0.v20130502-1616 to org.apache.axis [1.4.0.201211261624].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.856
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.soap_feature.feature.group 3.9.0.v20130502-1616 to org.apache.commons.discovery [0.5.0.201211261624].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.856
!MESSAGE Unable to satisfy dependency from org.eclipse.mylyn.commons.soap_feature.feature.group 3.9.0.v20130502-1616 to javax.xml.rpc [1.1.0.201211261624].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.857
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to org.eclipse.ptp.remote.rse.feature.group 2.1.1.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.857
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.core.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.857
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.dstore.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.857
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.local.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.857
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.ssh.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.857
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.terminals.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.857
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.rdt.feature.group 7.0.0.20130422 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.rse.useractions.feature.group org.eclipse.equinox.p2.iu .
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.858
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.remote.terminal.feature.group 7.0.0.20130422 to org.eclipse.tm.terminal.feature.group 3.2.2.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.858
!MESSAGE Unable to satisfy dependency from org.eclipse.ptp.remote.terminal.feature.group 7.0.0.20130422 to org.eclipse.tm.terminal.view.feature.group 2.4.1.

!ENTRY org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.872
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.873
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.fedoraproject.eclipse.platform.configuration [4.3.0.I20130513-1047].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.873
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to config.a.jre.javase [1.6.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.874
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.eclipse.platform.configuration [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.874
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.eclipse.platform.configuration.gtk.linux.x86_64 [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.874
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.org.eclipse.update.feature.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.875
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.cvs.feature.group [1.4.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.875
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.equinox.p2.user.ui.feature.group [2.2.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.876
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to a.jre.javase [1.6.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.876
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.source.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.876
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.platform.feature.group [4.3.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.877
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.fedoraproject.eclipse.platform.application [4.3.0.I20130513-1047].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.877
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.osgi.bundle.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.878
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform.executable.gtk.linux.x86_64 4.3.0.I20130513-1047 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.equinox.launcher.gtk.linux.x86_64 org.eclipse.equinox.p2.iu .

!ENTRY org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.881
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.882
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.fedoraproject.eclipse.platform.configuration [4.3.0.I20130513-1047].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.882
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to config.a.jre.javase [1.6.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.883
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.eclipse.platform.configuration [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.883
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.eclipse.platform.configuration.gtk.linux.x86_64 [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.884
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.org.eclipse.update.feature.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.884
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.cvs.feature.group [1.4.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.885
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.equinox.p2.user.ui.feature.group [2.2.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.885
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to a.jre.javase [1.6.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.885
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.source.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.886
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.platform.feature.group [4.3.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.886
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.fedoraproject.eclipse.platform.application [4.3.0.I20130513-1047].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.887
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.osgi.bundle.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:40.887
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform.executable.gtk.linux.x86_64 4.3.0.I20130513-1047 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.equinox.launcher.gtk.linux.x86_64 org.eclipse.equinox.p2.iu .

!ENTRY org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.152
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.152
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.fedoraproject.eclipse.platform.configuration [4.3.0.I20130513-1047].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.152
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to config.a.jre.javase [1.6.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.152
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.eclipse.platform.configuration [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.152
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.eclipse.platform.configuration.gtk.linux.x86_64 [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.153
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.org.eclipse.update.feature.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.153
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.cvs.feature.group [1.4.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.153
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.equinox.p2.user.ui.feature.group [2.2.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.153
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to a.jre.javase [1.6.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.153
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.source.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.153
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.platform.feature.group [4.3.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.154
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.fedoraproject.eclipse.platform.application [4.3.0.I20130513-1047].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.154
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.osgi.bundle.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.154
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform.executable.gtk.linux.x86_64 4.3.0.I20130513-1047 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.equinox.launcher.gtk.linux.x86_64 org.eclipse.equinox.p2.iu .

!ENTRY org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.158
!MESSAGE Problems resolving provisioning plan.
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.158
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.fedoraproject.eclipse.platform.configuration [4.3.0.I20130513-1047].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.159
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to config.a.jre.javase [1.6.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.159
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.eclipse.platform.configuration [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.159
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.eclipse.platform.configuration.gtk.linux.x86_64 [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.159
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.org.eclipse.update.feature.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.159
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.cvs.feature.group [1.4.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.159
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.equinox.p2.user.ui.feature.group [2.2.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.159
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to a.jre.javase [1.6.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.160
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.source.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.160
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to org.eclipse.platform.feature.group [4.3.0.v20130513-0852].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.160
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to toolingorg.fedoraproject.eclipse.platform.application [4.3.0.I20130513-1047].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.160
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform 4.3.0.I20130513-1047 to tooling.osgi.bundle.default [1.0.0].
!SUBENTRY 1 org.eclipse.equinox.p2.director 2 0 2013-05-13 12:36:41.160
!MESSAGE Unable to satisfy dependency from org.fedoraproject.eclipse.platform.executable.gtk.linux.x86_64 4.3.0.I20130513-1047 to providedCapabilities.exists(x | x.name == $0 && x.namespace == $1) org.eclipse.equinox.launcher.gtk.linux.x86_64 org.eclipse.equinox.p2.iu .
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] Some units will not be installed, because they are already installed or there are dependency issues:
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] com.mountainminds.eclemma.core 2.2.1.201305090700
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] com.mountainminds.eclemma.debug.ui.compatibility 2.2.1.201305090700
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.epp.mpc.help.ui 1.2.0.201305061510
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.epp.mpc.feature.group 1.2.0.201305061510
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.jgit.feature.group 2.3.1.201302201838-r
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] com.mountainminds.eclemma.ui 2.2.1.201305090700
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.mylyn.commons.sdk.feature.group 3.9.0.v20130502-1616
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.epp.mpc.ui 1.2.0.201305061510
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.ptp.feature.group 7.0.0.20130422
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] com.mountainminds.eclemma.doc 2.2.1.201305090700
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.apache.commons.codec 1.8.0
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] javax.xml 1.3.4.v200806030440
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.apache.httpcomponents.httpclient 4.2.5
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.apache.commons.logging 1.1.2
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] com.mountainminds.eclemma.feature.feature.jar 2.2.1.201305090700
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.epp.mpc.feature.jar 1.2.0.201305061510
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] com.mountainminds.eclemma.feature.feature.group 2.2.1.201305090700
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.mylyn.versions.sdk.feature.group 1.1.0.v20130502-1616
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.apache.httpcomponents.httpcore 4.2.4
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.ptp.remote.terminal.feature.group 7.0.0.20130422
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.mylyn.git.feature.group 1.1.0.v20130502-1616
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.ptp.rdt.feature.group 7.0.0.20130422
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.egit.feature.group 2.3.1.201302201838-r
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.mylyn.commons.soap_feature.feature.group 3.9.0.v20130502-1616
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.cdt.launch.remote.feature.group 6.2.0.201303191012
[p2] Mon May 13 12:36:41 CEST 2013 - [Start Level Event Dispatcher] [reconciler] [plan] org.eclipse.swt.gtk.linux.x86_64 3.102.0.v20130513-0852
Comment 1 Fedora End Of Life 2013-09-16 09:53:36 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Krzysztof Daniel 2013-10-11 04:19:49 EDT
seems to be gone now.

Note You need to log in before you can comment on or make changes to this bug.